A:link {text-decoration: none; color: #000080}
A:hover {text-decoration: none; color: #000000}
A:active {text-decoration: none; color: #FF0000}
A:visited {text-decoration: none; color: #800000}
A.extra:hover {color: #000000; background: #FAFBD9}

.titel {font-family: arial !important; font-size: 16px; color: #000000; background: #C0C0C0;}

.initial {font-family: times new roman !important; font-size: 36px; font-weight: bold; color: #5F5F5F; float: left; margin-top: -8px; margin-right: 0px; background: #C0C0C0;}

.transparent {filter: alpha(opacity=65); -moz-opacity: 65%;}

:link:focus { -moz-outline: 0px dotted WindowText; }